@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i|Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

body{
    /*background:#023020;*/
     background:#afe1b0;
}
body, article, aside, details, figcaption, figure, footer, header, menu, nav, section, h1, h2, h3, h4, h5, h6, p, ul, li{ margin:0; padding:0; font-family: 'Open Sans', sans-serif; border:0; font-weight:normal; }

h1, h2, h3, h4, h5, h6{font-family: 'Poppins', sans-serif;}
*:focus{outline:none;} 
select::-ms-expand {display: none;}
a{text-decoration:none !important; border:0; -ms-transition:all .5s; -o-transition:all .5s ; -webkit-transition:all .5s; -moz-transition:all .5s ; transition:all .5s ;}
.clr{clear:both;}
form{margin:0; padding:0;}
img{border:none; margin:0; padding:0; vertical-align:top;}
.fl{float:left}
.fr{float:right}
.scale{max-width: 100%; height: auto; width: auto\9;}


.overhide{overflow: hidden;}
.show768, .show767{display:none !important;}
.d768block{ display: none;}


/*Header Start */
.main-wrap{width:100%; overflow:hidden; margin:0 auto;}
.main-wrap .container{ max-width: 1200px !important; width: 100%;}
header{ height: 82px;}

/* #Navigation
================================================== */
.logo{ float: left; padding: 6px 0;}
.menu-area {
	opacity: 1;
	transform: translateY(0);
	padding: 0px 0;
	/* box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15); */
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 999;
  /*background:#023020;*/
  background:#AFE1AF;
  box-shadow:0px 0px 10px rgba(0,0,0,0.30);

}
.menu-area.scroll-on {
	box-shadow:0px 0px 10px rgba(0,0,0,0.30);
	padding: 0px 0;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.menu-area.scroll-on  img{
	height: 70px;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0 solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important}
.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link{
  display: block;
    padding: 20px 0px;
    margin-left: 30px;
    color: #242424;
    text-align: center;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize;
    opacity: 1;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    font-family: 'Poppins', sans-serif;
}
.mainmenu .active a:focus,.mainmenu .active a:hover,.mainmenu li a:hover,.mainmenu li a:focus ,.navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover{color: #000;background: outline: 0;}
/*==========Sub Menu=v==========*/
/* .mainmenu .collapse ul > li:hover > a{background: #d61a5e;} */
/* .mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: #d61a5e;} */
/* .mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;}
.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{background:#1565C0;}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu{background:#1E88E5}
.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu{background:#64B5F6} */

/******************************Drop-down menu work on hover**********************************/
.mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;width: 100%;     width: calc(100% - 178px); justify-content: flex-end;}
.navbar-nav{width: 100%; justify-content: flex-end;}
@media only screen and (min-width: 990px) {
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}

.mainmenu .navbar-nav > li{ padding: 6px 0;}
.mainmenu .navbar-nav > li > ul{
	position:absolute;
	left:0px;
	top:100%;
	width:330px;
	z-index:100;
	display:none;
	padding:0px 0px;
	background:#ffffff;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

.mainmenu .navbar-nav > li > ul.from-right{
	left:auto;
	right:0px;	
}

.mainmenu .navbar-nav > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid #e9e9e9;
  
}

.mainmenu .navbar-nav > li > ul > li:last-child{
	border-bottom:none;	
}

.mainmenu .navbar-nav > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 25px;
	line-height:24px;
	font-weight:400;margin: 0px;
	font-size:15px;
	color:#242424;
	text-align:left;
	text-transform:capitalize;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	font-family: 'Poppins', sans-serif;
}

.mainmenu .navbar-nav > li > ul > li:hover > a{
	background-color:#f4f4f4;
}

}
@media only screen and (max-width: 990px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
}
.dropdown-toggle::after{ display: none !important;}


.bannerimg img{ width: 100%;}
.hero_slider{position: relative; }
.form_module{position: absolute; top: 0px; right: 0%; width: 100%; height: auto; }
.form_module .container{position: relative; text-align: right;}
.form_wrp{ 
  padding: 25px;
  text-align: left;
  margin-top: 50px;
  background:rgba(255, 255, 255, 0.9);
  -webkit-border-top-left-radius: 25px;
-webkit-border-bottom-right-radius: 25px;
-moz-border-radius-topleft: 25px;
-moz-border-radius-bottomright: 25px;
border-top-left-radius: 25px;
border-bottom-right-radius: 25px;
}
.form_wrp h3{
	padding-bottom: 25px;
    font-weight: 600;
}
.ticketbuy{ text-align: center;}





.home-section{
	padding:25px 0px 40px;
	/*background-color:#FFE86C;*/
	background-color:#fff;
}

.home-section.bgnone{
	background:none;
}

.headingmain{
	position:relative;
	margin-bottom:40px;
}

.headingmain h2{
    position: relative;
    color: #242424;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2em;
	margin-bottom:0px;
    display: inline-block;
}

.headingmain h2:after{
    position: absolute;
    content: '';
    left: 100%;
    margin-left: 10px;
    width: 40px;
    height: 2px;
    bottom: 20px;
    background-color: #023020;
}

.headingmain p.designtext{
	position:relative;
	color:#242424;
	font-size:19px;
	line-height:1.4em;
	margin-bottom:10px;
	font-style:italic;
	font-family: 'Lora', serif;
}

.headingmain p{
	position:relative;
	color:#333333;
	font-size:16px;
	line-height:1.8em;
}

 

.package-three{
position: relative;
margin-bottom: 25px;
}
.package-three .imagebox{
	position:relative;
	overflow:hidden;
	border-bottom:4px solid #023020;
}

.package-three .imagebox:before{
	position: absolute;
    top: 0;
    left: -80%;
    z-index: 2;
    display: block;
    content: '';
    width: 60%;
    height: 100%;
    /*background: -webkit-linear-gradient(left, rgba(0,101,189,.8) 0%, rgba(0,101,189,.8) 100%);*/
    /*background: linear-gradient(to right, rgba(0,101,189,.8) 0%, rgba(0,101,189,.8) 100%);*/
    background: -webkit-linear-gradient(left, rgb(175 225 175) 0%, rgb(175 225 175) 100%);
    background: linear-gradient(to right, rgb(175 225 175) 0%, rgb(175 225 175) 100%);
    -webkit-transform: skewY(0deg);
    transform: skewY(0deg);
}

.package-three:hover .imagebox:before{
	-webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

.package-three .imagebox img{
	position:relative;
	width:100%;
	display:block;
}

.package-three .contentbx{
	position:relative;
	padding-top:8px;
}

.package-three .contentbx h3{
	position:relative;
	color:#242424;
	font-size:20px;
	font-weight:600;
	margin-bottom:8px;
}

.package-three .contentbx h3 a{
	position:relative;
	color:#242424;
	transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
}

.package-three .contentbx .text{
	position:relative;
	color:#333333;
	font-size:15px;
	font-weight:400;
	line-height:1.8em;
}

.package-three .contentbx h3 a:hover{
	color:#023020;
}

.package-three .contentbx span{
	position:relative;
	color:#023020;
	font-size:13px;
	font-weight:400;
	line-height:26px !important;
	font-style:italic;
}


.read_btn {
	color:#FFFFFF;
	display:table;
	background-color:#023020;
	border-radius:30px;
	padding:7px 15px;
	border:solid 2px #023020;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	float:left;
	margin-top:10px;
}
.read_btn:hover{
	color:#023020;
	border-color:#023020;
	background:none;
}	

/*Buy_Btn Style One*/

.buy_btn {
	color:#FFFFFF;
	display:table;
	background-color:#242424;
	border-radius:30px;
	padding:7px 15px ;
	border:solid 2px #242424;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	float:right;
	margin-top:10px;
}
.buy_btn:hover{
	color:#242424;
	border-color:#242424;
	background:none;
}	


.footer-main{ 
    /*background-color: #4803009e;*/
    background-color: #023020;
    padding-top: 50px;
    
}
.footertop-section .footer-widget .logofooter{ padding-bottom: 15px;}
.footertop-section .footer-widget p{position: relative;
  color: #cccccc;
  font-size: 16px;
  line-height: 1.8em;
  margin-bottom: 25px;
}

.footer-main .footer-widget h2{
	position:relative;
	font-size:18px;
	font-weight:500;
	color:#ffffff;
	line-height:1.2em;
	margin-bottom:25px;
	padding-bottom:20px;
	text-transform:capitalize;
}

.footer-main .footer-widget h2:after{
	position:absolute;
	content:'';
	left:0px;
	bottom:0px;
	width:40px;
	height:1px;
	background-color:#023020;
}

.footer-main .links-widget .list{
	position:relative;
}

.footer-main .links-widget .list li{
	position:relative;
	margin-bottom:8px;
	list-style: none;
}

.footer-main .links-widget .list li a{
	position:relative;
	color:#cccccc;
	font-size:15px;
	padding-left:15px;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.footer-main .links-widget .list li a:before{
	position:absolute;
	left:0px;
	top:0px;
	content:'-';
	line-height:1.2em;
}

.footer-main .links-widget .list li a:hover{
	color:#023020;
}

.footer-main .newsletter-widget .text{
	position:relative;
	color:#cccccc;
	font-size:15px;
	margin-bottom:15px;
}

/*Emailed Form*/

.emailed-formnew{
	position:relative;
	margin-bottom:30px;
}

.emailed-formnew .form-group{
    position: relative;
    display: block;
    z-index:1;
	margin-bottom: 0px;
}

.emailed-formnew .form-group input[type="text"],
.emailed-formnew .form-group input[type="tel"],
.emailed-formnew .form-group input[type="email"],
.emailed-formnew .form-group textarea {
    position: relative;
    width: 100%;
    line-height: 28px;
    padding: 10px 25px;
    height: 50px;
	color:#ffffff !important;
	display:inline-block;
    font-size: 13px;
	border-radius:5px;
    background: #AFE1AF;
	border:1px solid rgba(255,255,255,0.10);
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.emailed-formnew .form-group input[type="submit"],
.emailed-formnew .form-group button {
	position: relative;
	margin-top:18px;
	/*color:#FFFFFF;*/
	color:#023020;
	font-size:14px;
	font-weight:500;
	padding:7px 29px;
	border-radius:5px;
	display:block;
	width:100%;
	text-align: center;
	border:none;
	/*background-color:#023020;*/
	background-color:#afe1b0;
	font-family: 'Poppins', sans-serif;
		-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.emailed-formnew .form-group input[type="submit"]:hover,
.emailed-formnew .form-group button:hover{
	background:#ffffff;	
	color:#023020;
}
.footer-bottom{
	position:relative;
	padding:24px 0px;
	/*background-color:#023020;*/
	background-color:#AFE1AF;
}
.footer-bottom p{
	position:relative;
	color:#333333;
	font-size:16px;
}



.contactus-section{
    padding: 100px 0px 70px; 
/*background-color: #F2F1EE;*/
        background-color: #afe1b0;
}
.contact_form .form-group {
  position: relative;
  margin-bottom: 30px;
}
.contact_form .form-group input, .contact_form .form-group textarea{display: block;
  width: 100%;
  line-height: 28px;
  height: 50px;
  font-size: 15px;
  padding: 10px 22px;
  background-color: #f8f8f8;
  color: #000000;
  border-radius: 3px;
  border: none;
}
.contact_form .form-group textarea{ height: 240px;}
.submitbtn {
  position: relative;
  line-height: 24px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 500;
  background: #023020;
  display: inline-block; cursor: pointer;
  padding: 8px 42px;
  border-radius: 50px;
  border: 2px solid #023020;
  font-family: 'Poppins', sans-serif; transition: all 0.3s ease-in-out;
}
.submitbtn:hover {
  color: #023020;
  border-color: #023020;
  background: none;
}

.addressbox{ margin-left: 70px;}
.addressbox h2{
	position:relative;
	color:#242424;
	font-size:26px;
	font-weight:600;
	padding-bottom:12px;
	margin-bottom:40px;
}

.addressbox h2:after{
	position:absolute;
	content:'';
	left:0px;
	bottom:0px;
	width:40px;
	height:2px;
	background-color:#023020;
}

.addressbox h3{
	position:relative;
	color:#242424;
	font-size:20px;
	font-weight:600;
	line-height:1.4em;
	margin-top:50px;
}

.addressbox ul li, .addressbox p{
	position:relative; list-style: none;
	color:#444;
	font-size:15px;
	font-weight:500;
	margin-top:8px;
	line-height:2em;
}
.whitebg{ background-color: #ffffff;}
.table thead{ background-color: #f5f5f5; border-bottom: 2px solid #ddd;}

.section-padding{ padding: 50px 0;}


.tour_packages h3{
	position: relative;
color: #023020;
font-size: 24px;
font-weight: 600;
line-height: 1.4em;
margin-bottom: 18px;
}
.tour_packages .contentbox img{ float: right; max-width: 100%;}
.tour_packages .contentbox p, .inc_exc .contentbox ul li {
	position: relative;
	color: #797979;
	font-size: 16px;
	line-height: 1.7em;
	margin-bottom: 20px;
	text-align: justify;
	list-style: none;
  }
  .inc_exc .contentbox ul li {
 margin: 0px;  
}
  .tour_packages .our_itinerary .item-days h3{position: relative;
	font-weight: 600;
	font-size: 22px;
	color: #242424;
	line-height: 1.2em;
	margin-bottom: 15px;
	font-family: 'Poppins', sans-serif;
}
.tour_packages .our_itinerary .item-days{
	position: relative;
	min-height: 125px; width: 100%; display: flex; justify-content: space-between; align-items: flex-start;
margin-bottom: 20px;
z-index: 2;
}
.tour_packages .our_itinerary .item-days .contentbox{ width: calc(100% - 150px);}
.tour_packages .our_itinerary .item-days .days {
	width: 90px;
	height: 90px;
	color: #FFFFFF;
	line-height: 90px;
	text-align: center;
	border-radius: 50%;
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 30px;
	display: inline-block;
	font-family: 'Lato', sans-serif;
	background-color: #023020;
}
.tour_packages .our_itinerary .item-days::before {
	position: absolute;
	content: '';
	left: 45px;
	top:90px;
	width: 1px;
	height: 100%;
	background-color: #d2d2d2;
	z-index: 1;
}
.tour_packages .our_itinerary .item-days:last-child::before { display: none;}

.about_page .contentbox img{ float: right; max-width: 100%;}
.about_page p {
	position: relative;
	color: #797979;
	font-size: 16px;
	line-height: 1.7em;
	margin-bottom: 20px;
	text-align: justify;
	list-style: none;
  }
.news_offer { color:#CCCCCC; font-size:14px; padding-bottom:8px;}
.term-section .contentbox img{ float: right; max-width: 100%;}
.term-section ul,li{
	list-style:none;
	padding:0px;
	margin:0px;	
}
.term-section  ul, li p{
	position:relative;
	color:#797979;
	font-size:16px;
	line-height:1.7em;
	margin-bottom:20px;
	text-align:justify;
}
.term-section .text{
	position:relative;
	color:#797979;
	font-size:16px;
	line-height:1.7em;
	margin-bottom:20px;
	text-align:justify;
}




.inner-column {
    background-color: #fffffff2;
    padding: 25px;
    border-radius: 10px;
}

.ticket-banner .form_module {
    position: absolute;
    top: 50%;
    right: 0%;
    width: 100%;
    height: auto;
    transform: translate(0px, -50%);
	z-index: 1;
}
.ticket-banner form {
    margin: 0;
    padding: 0;
    text-align: left;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #ffff !important;
    opacity: 1;
}

.choose-box {
    background-color: #fff;
    border-radius: 8px;
    text-align: center;
    padding: 25px 10px;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.icon {
    margin-bottom: 15px;
}



.fs-6 {
    font-weight: 600;
}



.flex-shrink-0 {
    width: 40px;
    height: 40px;
    margin-right: 12px;
}
.flex-shrink-0 img {
    width: 100%;
    border-radius: 50%;
}
.review-box h6 {
    font-weight: 600;
}

.review-box {
    background-color: #efefef;
    padding: 20px;
    border-radius: 6px;
	position: relative;
}

.star-panel {
    margin: 13px 0;
}
.google {
    position: absolute;
    right: 38px;
    top: 32px;
}
.review-cnt {
    min-height: 146px;
}



.ticket-banner .bannerimg {
    height: 600px;
}

.ticket-banner .bannerimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.ticket-banner .form_module .container {
    position: relative;
    text-align: left !important;
}

.banner-title {
    margin-bottom: 25px;
    font-size: 40px;
    font-weight: 600;
	color: #fff;
}
.banner-subtitle {
    color: #ffffffba;
	font-size: 18px;
}

.ticket-banner .banner-subtitle {
    font-size: 20px;
}

.ticket-banner::after, .toor-review::after  {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.2);
    width: 100%;
    height: 100%;
}
.btn-link {
    display: inline-block;
    background-color: #023020;
    padding: 13px 27px;
    border-radius: 5px;
    color: #fff !important;
    margin-top: 50px;
	border: 2px solid #023020;
	letter-spacing: 1.4px;
}
.btn-link:first-child {
    margin-right: 40px;
}
.btn-link:hover {
    background-color: transparent;
    border-color: #fff;
}
.call-btn {
    background-color: transparent;
    border: 2px solid #fff;
}
.call-btn:hover {
    background-color: #023020;
    border-color: #023020;
}
.btn-link img {
    width: 20px;
    vertical-align: sub;
    margin-right: 12px;
}



.toor-review {
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0;
    position: relative;
    background-position: center;
    border-radius: 15px;
    overflow: hidden;
}
.toor-review .row{
	position: relative;
	z-index: 1;
}

.toor-review .banner-title {
    font-size: 30px !important;
}
.toor-review .btn-link {
    margin-top: 30px;
}


.available-box {
    display: flex;
    align-items: center;
    margin-bottom: 9px;
    justify-content: flex-end;
    width: 75%;
    margin-left: 0;
}
.available-box div {
    margin-left: 30px;
    display: flex;
    align-items: center;
	text-transform: capitalize;
}
.b-box {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 8px;
}
.booked {
    background-color: #808080 !important;
}
.available {
    background-color: #008000 !important;
}

.ticket-tile {
    width: 100%;
}

.ui-widget.ui-widget-content {
    z-index: 9999 !important;
}


.head-three {
    padding-top: 17px;
    color: #696868;
    font-size: 20px;
}

.body-three {
    color: #1d1d1d;
    font-size: 21px;
	font-weight: 600;
}

.contentbox p a {
    color: #000;
}

/* .contentbox p {
    color: #000;
} */

/* New CSS by 24-01-2024 */

.form-lebal{
    font-size: 13px !important;
}
.btnTrevNext {
    background-color: #ffa01a !important;
    color: #fff !important; 
    border: 1px solid grey !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    font-weight: 700 !important;
}
/* ************* by Sumit********** */
.bootking-contact-formm label{
   font-size: 13px;
}
.bootking-contact-formm h2{
	font-size: 22px;
	font-weight: 600;
}


.bootking-contact-formm .form-control{
	padding: 0px 0 !important;
	height: 30px !important;
	font-size: 14px !important;
} 
.bootking-contact-formm .form-hight{
	height: 70px !important;
}
.btnNextt{
	width: 100%;
	font-weight: 800;

}
.head-two{
	font-size: 30px !important;
}

.color-gray{
	color: #797979 !important;
}
.icon-color{
	width: 30px;
	height: 30px;
	background-color: #c9ffc9 !important;
	color: #767676 !important;
	border-radius: 50%;
	padding: 6px;
	padding: 7px 0px 7px 8px;
}
.icon-color-red{
	width: 30px;
	height: 30px;
	background-color: #ffb4b4 !important;
	color: #767676 !important;
	border-radius: 50%;
	padding: 6px 0 0 8px;
}
.contentboxx {
    border: 1px solid #c5c5c5;
    padding: 15px;
    border-radius: 25px;
	margin-bottom: 30px;
}
.head-fore{
	font-weight: 600 !important;
	font-size: 19px !important;
}
.packeg-text{
	padding: 12px 0 !important;
}.inner-button-white a, .inner-button-yellow a{
	color: #000;
	font-weight: 600;
}
.inner-button-white a{
	background-color:#fff ;
	padding: 10px 20px;
	text-align: center;
	border-radius: 8px;
	display: inline-block;
}
.inner-button-yellow a{
	background-color: #023020;
	padding: 10px 20px;
	text-align: center;
	border-radius: 8px;
	display: inline-block;
	color: #fff;
}

 .inner-button-yellow a:hover{
	background-color: #AFE1AF !important;
}
.inner-button-white a:hover{
	background-color: #AFE1AF !important;
}
.text-blacks{
	color: #000 !important;
	font-weight: bold !important;
}

@media screen and (max-width:767px) {
	
	.ticket-banner .bannerimg {
		height: 1175px;
	}
	.banner-title {
		margin-bottom: 12px;
		font-size: 28px;
		font-weight: 600;
		color: #fff;
	}
	.buton-panel {
		padding-bottom: 25px;
	}
	.call-btn {
		width: 100%;
		text-align: center;
		padding: 8px 0;
		margin-top: 15px !important;
	}
	.head-two {
		font-size: 24px !important;
	}

		.headingmain h2 {
		position: relative;
		color: #242424;
		font-size: 32px;
		font-weight: 600;
		line-height: 1.2em;
		margin-bottom: 0px;
		display: inline-block;
		font-size: 24px;
	}
	.headingmain h2:after {
		position: absolute;
		content: '';
		left: 79%;
		margin-left: 10px;
		width: 40px;
		height: 2px;
		bottom: 8px;
		background-color: #023020;
	}
	.toor-review {
		background-size: cover;
		background-repeat: no-repeat;
		padding: 50px 0;
		position: relative;
		background-position: center;
		border-radius: 15px;
		overflow: hidden;
		padding: 20px;
	}
	.bbbbb-tt{
		width: 100%;
		padding: 8px 0;

	}
	

}